$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 549144.3546968758
      - -1600000.0
    - - 549273.7170824512
      - -1599832.9056941504
    - - 549974.2124630531
      - -1597531.2254825437
    - - 572999.2124630531
      - -1507981.2254825437
    - - 574674.2642561635
      - -1501281.020454537
    - - 574924.5145168923
      - -1500154.9029033785
    - - 574925.0
      - -1500000.0
    - - 500000.0
      - -1500000.0
    - - 500000.0
      - -1600000.0
    - - 549144.3546968758
      - -1600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: c0fc1488-f82c-4bbd-a72c-fcc510afab3e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - 193c1b6d-b536-40cb-b41b-99c6454a274f
  - a6bd6a73-57cf-4788-bf54-2159e413877a
  - 394fc9f9-9860-4e60-b610-fac90c357708
  - b8a4ee33-7bc6-4714-bc55-f279a06c477f
  - 21282134-2c79-481f-a583-c22dbb8754a2
  - 84b671d5-d94f-4d94-8d16-a1eb6cdf31d3
  - 380f89aa-0c00-4368-b5fc-28b7bd21b7cc
  - e0f88552-640d-47a1-88c7-11b11e96e66d
  - f3bd877d-c266-4d93-b773-2d7286ad6ba0
  - 007498b4-8015-44f3-8623-e7f0efc3a686
  - 17060666-7dc0-4e47-a637-59ae900384b4
  - 6c03d462-f99c-4887-a5f1-02e72569f6d5
  - 34ad595c-10e7-4414-8b52-ed6cadea6a2f
  - 01807d7e-f203-466f-bf80-a50ee239ff4c
  - 6d269d4a-aac5-48ef-9115-5a4198f73987
  - 596af449-bb63-4cbd-a115-b747ae332afa
  - 00299f5b-0a1b-4b80-81f0-33d504ee592c
  - bdd1581c-34bc-4145-bec9-1152fc4f790a
  - c22bb96d-a311-4167-822d-a2fcda1b05e5
  - bd9b9837-6308-4ede-beba-64543a5f3696
  - 63c0f999-6aa0-4d33-90db-bc3415c79839
  - 8176d74c-ed62-41db-bbf7-b471daae75c4
  - bf71ed40-15e9-4fb7-9132-3b11c890f90d
  - 25f6d325-b0ff-4a3d-9c86-ac27ebc140a0
  - c9245451-7fa3-469f-bfb2-80c3af446471
  - 694e17a4-42bf-4ff5-af51-dfcc16d80577
  - b7aa980d-4f63-4b4b-8858-7107f5d8919e
  - d68c94df-daf3-4e42-b9fc-743e51b29a94
  - 8e4f97fa-06cc-4669-a7a7-c0520f338fad
  - 2f5e4d53-9775-433e-958e-546670af309d
  - 8a40a821-8df2-4456-88ff-608f0fd4712d
  - e1b2b80f-029f-47d1-8c09-ba55bfd5985c
  ls5_nbart_geomedian_annual:
  - 092a5712-83e5-4029-84b5-ab631eeda03b
  ls5_nbart_tmad_annual:
  - 9c0cbc02-5857-42e5-b975-4aa380f7e68d
  wofs_albers:
  - 8bdac09d-a9d1-4a89-8671-5c0cb1f3ad8b
  - 768ab1bf-2231-42a2-85b9-44f80e9abb18
  - 02f2956f-f8c9-4b89-83e8-6f05edacc71c
  - a222a0c2-e9ae-4fb6-bbc6-754979ccc0a1
  - 9a2c13a9-ffc3-4347-ade7-cec982f9ace2
  - 2eef9fc2-ddce-4204-b5c8-c42fd0321e88
  - 06e7f808-6e43-405d-b49a-61723d75ac03
  - d9861b8e-552d-4b94-87e2-e26d4da598db
  - 5d3496b2-0136-4d27-ab51-3aa3b9c5fe2f
  - 9ed4b0a3-46b7-47d2-be8a-79f13b7f2c97
  - 29dd6584-41e4-4b3d-8b33-e0436ddddf73
  - c30c7fc4-e952-41ea-82e5-4a994b79c3ff
  - 084ff6ca-f54d-43d4-bfe9-7829dacdfdb5
  - 6f8ba6b9-d03a-4401-a832-97c3fa9bfced
  - 38eda650-8791-4ceb-b314-165bed6e58c0
  - f9b56f67-c07d-43f4-9ceb-d1d827d234ce
  - 9355446a-def0-4494-9fd1-941b3cd36b2e
  - a6a5f031-5da6-41ef-89d5-50877b4e3f21
  - 8717fc56-07f7-41fb-919c-f7853636899d
  - 90314828-1605-4f7e-b93b-8474ed2bf355
  - 293c96f3-9136-4ebb-a032-b670cbee2da2
  - 0ba1a264-e6b6-469f-8e2d-2fc784905cc3
  - 93eb9b68-d904-4847-a858-99c0716ae2fc
  - a4651462-5258-4e2d-a763-7eb41a1297eb
  - d4b68220-5427-4f91-a23c-e7aa95c5b879
  - 0d2bb30d-9ec3-4a57-b3b2-5653adfb58d4
  - 761f257d-b33a-4166-9bce-c59e9f6298e5
  - ccbb9232-1b75-4214-a872-5e3141851c5f
  - bd26af59-aa02-40b9-a259-16dbfc74d85a
  - 4ae10f36-6278-480a-9a2c-de8a4efc59dd
  - 27698dda-2385-4f8a-8ff3-f92107e20309
  - 53c8ec8c-3578-48f4-a448-4a828d9ac3fe
  wofs_annual_summary:
  - 45dd5bad-e05d-480d-8351-e31a9ac3bd3f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:50:57.366295Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
